* {
  box-sizing: border-box;  /*It guarantees that the content box shrinks to make space for the padding and borders*/
}

header div {
	color: #00a8a8;	
	font-size: 64px;
  font-weight: 900;
}


header p, p.author span {
  font-style: italic;
}


header {
  font-family: 'Montserrat', sans-serif;
	height: 500px;
  width: 100%;
	background: url(images/bg.jpg) no-repeat center center ;
  display: flex;  /*property sets how a flex item will grow or shrink to fit the space available in its flex container*/
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center; 
  min-height: 200px; 
}

a.button:link, a.button:visited {
  background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 12px;
  box-shadow: inset 1px 6px 12px #F79B8C, inset -1px -10px 5px #EF4136, 1px 2px 1px red;
}

a.button:hover, a.button:active {
  background-color: red;
  border-radius: 12px;
  box-shadow: inset 1px 6px 12px #F79B8C, inset -1px -10px 5px #EF4136, 1px 2px 1px red;
}

h2 a:hover {
  color: #F79B8C;
}

body {
  margin:0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #EF4136;
  position: fixed;
  top: 0;
  width: 100%;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #FEF5E2;
  color: #EF4136;
}


h2, p.author {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

body {
  background-color: #DDEBE7;
}
article {
   width: 60%;
   background-color: rgba(255, 255, 255, 0.8);
   padding: 20px;
   margin-top: 20px;
   margin-left: 20px;
   margin: auto;
}


h2 a {
  text-decoration: none;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

footer {
  background-color: #777B76;
  color: white;
  text-align: center;
  padding: 3px;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
}
